Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 13:25:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation yasmine                    Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:47 PM, 22nd May                   Fatma                   Hi Yasmine, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:49 PM, 22nd May                     yasmine                    Order number 20 0213 0676  I have received 1 wrong item out of three because of your horrible service, i got this provided in the picture instead of schiffli top,   After contacting you have requested a return in the name of schifflie top, so I want to make sure that your team is aware that I didn’t receive it and i got the wrong one, because i have a bad history with maxfashion, and had tons of refund and return problems because of your bad service  Also I’m returning the midi a line dress  So i want a receipt from you or anything to assure me  that you are aware I’m returning a 1wrong item and 1 correct item, and that you take full responsibility for it and will not make any return problems like what usually happens    Please make sure you take full responsibility of the wrong item returned along with the other midi a line dress and that I’m returning TWO items, I don’t want problems like you didnt receive all items and bla bla or you telling me I have a problem with refunds, I’ve had enough history of horrible service to worry about.           04:50 PM, 22nd May                     yasmine                    Now while waiting for this to be solved by your team I re ordered the pink schifflie I originally wanted, in order number  2002187603 To find out that it was canceled by you! I want compensation as I originally ordered it before it was out of stock!! Not my fault you brought another wrong item instead of it in the original order!!           04:50 PM, 22nd May                     yasmine                    Here is a picture of the wrong item instead of schiffli pink blouse           04:51 PM, 22nd May                     yasmine                    And here is my order being cancelled! I deserve compensation for the inconvenience you caused me, this is not even the first time           04:51 PM, 22nd May                     yasmine                             04:51 PM, 22nd May                     yasmine                             04:52 PM, 22nd May                     yasmine                             04:52 PM, 22nd May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:56 PM, 22nd May                   Fatma                   I can understand your frustration regarding the same           04:56 PM, 22nd May                     yasmine                    I dont care about that           04:56 PM, 22nd May                   Fatma                   I would like to inform you that after creating a return request our team will collect the item even after one month, sorry for the late and bad experience you have with us           04:58 PM, 22nd May                     yasmine                    What about the shirt that was out of stock because of your delay           04:59 PM, 22nd May                     yasmine                    And it got canceled even after i ordered it!!           04:59 PM, 22nd May                     yasmine                    Did you even read my problem           05:01 PM, 22nd May                     yasmine                    I dont want my item to be collected after one month!           05:01 PM, 22nd May                     yasmine                    I want it to be returned as soon as possible           05:02 PM, 22nd May                     yasmine                    It’s your fault           05:02 PM, 22nd May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:02 PM, 22nd May                     yasmine                    And this is not the first time i always have problems on priority bases           05:02 PM, 22nd May                     yasmine                    I dont care about this i want my issue solved           05:02 PM, 22nd May                     yasmine                    I want my order to be sent now it’s not my fault you canceled           05:03 PM, 22nd May                     yasmine                    Or compensation for the horrible service you can check my account and see the history of problems with you           05:03 PM, 22nd May                     yasmine                    Give me your supervisor pleas i cant communicate with you.           05:06 PM, 22nd May                   Fatma                   I can understand that and my supervisor is not here now           05:07 PM, 22nd May                   Fatma                   You can share your contact number with me           05:07 PM, 22nd May                   Fatma                   And we will arrange call back ASAP           05:07 PM, 22nd May                     yasmine                    No you never call           05:07 PM, 22nd May                     yasmine                    You already have my contact number why give it again           05:07 PM, 22nd May                     yasmine                    Why is your supervisor not here when you cant solve my problem!!!           05:08 PM, 22nd May                     yasmine                    What type of service is this           05:08 PM, 22nd May                   Fatma                   I'm here to share forward the issue to the concern team           05:09 PM, 22nd May                   Fatma                   And that what i'm going to do           05:09 PM, 22nd May                   Fatma                   Kindly allow me some time and you will receive confirmation email           05:09 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           05:10 PM, 22nd May                     yasmine                    And how is this going to be solved!! The item is out of stock           05:10 PM, 22nd May                   Fatma                   This order 2002187603 you have palace it today           05:11 PM, 22nd May                     yasmine                    Yes           05:11 PM, 22nd May                   Fatma                   You can enter an email address on the product page in the "Notify me" field, in order to be notified of the product's availability in stock.           05:11 PM, 22nd May                     yasmine                    So it will sure be available again? And what is the timeline how many days? I have an important appointment and i need it asap           05:12 PM, 22nd May                     yasmine                    I should have already gotten it in the first order           05:12 PM, 22nd May                     yasmine                    So i was supposed to be priority           05:12 PM, 22nd May                     yasmine                    I dont know why maxfashion is giving me this trash service           05:12 PM, 22nd May                   Fatma                   I see, for the inconvenience we cased to you we offer you voucher to use it in the next order           05:13 PM, 22nd May                   Fatma                   Once we prepare it we will share it with you.           05:14 PM, 22nd May                     yasmine                    What about the item i originally ordered.. please let me know when it will be available           05:14 PM, 22nd May                   Fatma                   Accept my apologies for what my company did to you.           05:14 PM, 22nd May                   Fatma                   And we will inform or team to collect the wrong item ASAP           05:15 PM, 22nd May                     yasmine                    Okay and what about my order?           05:16 PM, 22nd May                     yasmine                    Is it going to be accepted agaib           05:16 PM, 22nd May                   Fatma                   The cancelled one ?           05:16 PM, 22nd May                     yasmine                    Again           05:16 PM, 22nd May                     yasmine                    Yes           05:16 PM, 22nd May                   Fatma                   I'm sorry but as you know the item is out of stock, we will not be able to deliver it.           05:16 PM, 22nd May                   Fatma                   That's why we are going to give you a voucher.           05:17 PM, 22nd May                     yasmine                    Is it going to be restocked for sure?           05:17 PM, 22nd May                     yasmine                    When, and when will it be restocked           05:17 PM, 22nd May                   Fatma                   Actually it's not showing in my system           05:18 PM, 22nd May                     yasmine                    So it’s not going to be available again, right?           05:18 PM, 22nd May                   Fatma                   But once it in stock again you will get email to inform you, so you will be able to order it again.           05:19 PM, 22nd May                   Fatma                   Yes, but i have no idea about the exact time           05:19 PM, 22nd May                     yasmine                    How long does it usually take? Will it be restocked for sure or is it not sure?           05:20 PM, 22nd May                   Fatma                   It's depends on the items, some items may be available shortly and some items would number be in stock.           05:22 PM, 22nd May                   Fatma                   Is there anything else i can help you with?           05:23 PM, 22nd May                     yasmine                    But it’s going to be restocked for sure?           05:23 PM, 22nd May                   Fatma                   It will be, but i'm not sure this item will be available soon or not.           05:24 PM, 22nd May                     yasmine                    Okay thank u           05:24 PM, 22nd May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609519